Lucas_Amorim_8287

TLS 1.2

Discussion created by Lucas_Amorim_8287 on Mar 3, 2017
Latest reply on Mar 7, 2017 by Lucas_Amorim_8287

Hi,

I've had to disable TLS 1.0 and 1.1 on our servers and started getting problems with the Automic Database.
Would anyone know if Automic is not compatible with TLS 1.2?

Thanks!


Outcomes